.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 100;
    transition: all 0.2s ease-in-out;
    height: auto;
    background-color: transparent;
    text-align: center;
    line-height: 50px;
}
.header-white {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 100;
    transition: all 0.2s ease-in-out;
    height: auto;
    background-color: #FFFFFF;
    color: #3c3c3c;
    /*text-align: center;*/
    /*line-height: 50px;*/
    margin-bottom: 20px;
    -webkit-box-shadow: 0 5px 5px 0 rgba(254, 202, 69, 1);
    -moz-box-shadow: 0 5px 5px 0 rgba(254, 202, 69, 1);
    box-shadow: 0 5px 5px 0 rgba(254, 202, 69, 1);
}
.header_subpage {
    padding-top: 65px;
}
.header.active {
    background: #ffffff;
    color: #3c3c3c;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}
.page-footer {
    height: 52px;
    padding: 15px 13px 0;
    padding-left: 233px;
    border-top: 1px solid #CECECE;
    background: #feca45;
    width: 100%;
    position: fixed;
    bottom: 0;
}
.page-footer.active {
    background: #2a2725;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}
/*.nav>li>a {*/
    /*color: #feca45;*/
    /*font-family: "Calibri", Arial, sans-serif;*/
/*}*/
/*.nav>li>a:focus,*/
/*.nav>li>a:hover {*/
    /*background: none;*/
    /*text-decoration: none;*/
    /*color: #e6af21;*/
/*}*/
.search-wrapper .dropdown-menu>li>a:focus,
.search-wrapper .dropdown-menu>li>a:hover {
    background: #e6af21;
    color: #3c3c3c;
}
.module {
// background: linear-gradient( to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    background-image: url("https://simpliance.in/img/portal/wallpaper22.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-bottom: 1.5em;
}
.metro-nav .metro-nav-block:hover {
    opacity: 1;
}
.btn-warning.active,
.btn-warning.focus,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover,
.open>.dropdown-toggle.btn-warning {
    color: #3c3c3c;
    background-color: #feca45;
    border-color: #feca45;
}
.metro-nav .metro-nav-block {
    background: #feca45;
    color: #3c3c3c;
    cursor: pointer;
    display: block;
    float: left;
    font-weight: normal;
    padding-top: 20px;
    height: 60px;
    letter-spacing: 0.02em;
    line-height: 4px;
    margin: 0 1% 1% 0;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    width: 100%;
    z-index: 1;
    opacity: 0.93;
    font-size: 23px;
    font-family: "Arial", Calibri, sans-serif;
}
.metro-nav .metro-blue {
    background-color: #ffffff;
    text-decoration: none;
}
.button_padding {
    text-align: center;
}
.div_padding {
    padding-top: 50px;
}
.metro-nav-middle {
    padding: 70px 20px 0 20px;
}
.metro-nav-fl {
    padding: 70px 0 0 0;
}
/*    .metro-nav .metro-green {
            background:  #ffffff;
    }
    .metro-nav .metro-terques {
            background:  #0bc0cb;
    }
    .metro-nav .metro-purple {
            background:  #ffffff;
    }
*/

.logo_txt {
    padding: 52px 0 0 10px;
    font-family: "Arial", Calibri, sans-serif;
    color: #feca45;
    font-size: 14px;
    font-weight: 400;
}
.homepage_maintitle {
    padding: 10px;
    font-size: 55px;
    color: white;
    letter-spacing: 2px;
    font-weight: normal;
}
.homepage_maintitle span {
    color: #feca45;
}
.homepage_maintitle_padding {
    text-align: center;
    padding-top: 8%;
}
.homepage_subtitle {
    font-size: 36px;
    color: white;
    letter-spacing: 1px;
    padding: 10px 22px 10px 22px;
    /*background-color: rgba(155, 146, 146, 0.43);*/
}
.homepage_subtitle_padding {
    text-align: center;
    padding-top: 10px;
}
.search_box {
    height: 50px !important;
    padding: 10px 16px !important;
    font-size: 14px !important;
    border-radius: 40px;
}
.form-wrapper {
    padding: 15px;
    background: #444;
    background: rgba(0, 0, 0, .2);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .4) inset, 0 1px 0 rgba(255, 255, 255, .2);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .4) inset, 0 1px 0 rgba(255, 255, 255, .2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .4) inset, 0 1px 0 rgba(255, 255, 255, .2);
}
.button_padding a.metro-green {
    color: #3c3c3c;
    margin-left: 45px;
    transition: 0.9s;
    margin-top: 1.85em;
    float: left;
    padding: 10px 15px;
    background: #feca45;
    border-radius: 3px;
    width: 200px;
    font-size: 1.15em;
    text-align: center;
}
.button_padding a.metro-purple {
    color: #3c3c3c;
    transition: 0.9s;
    margin-top: 1.85em;
    float: left;
    padding: 10px 15px;
    background: #feca45;
    font-size: 1.15em;
    border-radius: 3px;
    width: 200px;
    margin-left: 1.85em;
}
.btn-warning {
    color: #fff;
    background-color: #feca45;
    border-color: #feca45;
}
.result {
    position: relative;
    overflow: visible;
}
.result .bd {
    word-wrap: break-word;
}
.result .bd h3 {
    font-size: 16px;
    
    line-height: 18px;
    color: #000;
    font-weight: normal;
    margin: 5px 0;
}
.result .bd .description {
    
    line-height: 17px;
    color: #333;
    font-weight: normal;
    font-size: 12px;
}
.img_Size {
    width: 75px !important;
    height: 75px !important;
    margin-top: 10px;
    border-radius: 50px;
}
.badge_size {
    font-size: 15px;
    font-weight: normal !important;
}
.table>tbody>tr>td {
    padding-bottom: 5px;
    padding-top: 5px;
}
.checkbox1 {
    position: relative;
    display: block;
}
.search_dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
// min-width: auto;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #feca45;
    color: #fff !important;
    
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 2px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-clip: padding-box;
}
ul.search_dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
//min-width: auto;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #feca45;
    color: #fff !important;
    
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 2px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-clip: padding-box;
}
.search_dropdown>li>a {
    display: block;
    padding: 5px 10px!important;
    clear: both;
    font-weight: 400;
    line-height: 1.65;
    color: #3c3c3c;
    white-space: nowrap;
    transition: 0.9s;
}
.search_dropdown>li:focus .search_dropdown>li:hover {
    text-decoration: none;
    background-color: #3c3c3c;
    color: #ffffff;
}
.search_dropdown>li>a:hover {
    color: #3c3c3c;
    background-color: #ffffff;
}
/* Checkbox style */
/* CSS Created by CSS CHECKBOX */
/**********************************/
/**** www.CSScheckbox.com *********/
/*general styles for all CSS Checkboxes*/

label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    
}
input[type=checkbox].css-checkbox {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 20px;
    height: 15px;
    display: inline-block;
    line-height: 15px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 13px;
    vertical-align: middle;
    cursor: pointer;
    font-weight: normal !important;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -15px;
}
.css-label {
    background-image: url(http://csscheckbox.com/checkboxes/dark-check-green.png);
}
/*specific classes related to Checkbox skins*/

.lite-green-check {
    background-image: url(http://csscheckbox.com/checkboxes/lite-green-check.png);
}
.lite-blue-check {
    background-image: url(http://csscheckbox.com/checkboxes/lite-blue-check.png);
}
.lite-gray-check {
    background-image: url(http://csscheckbox.com/checkboxes/lite-gray-check.png);
}
.lite-cyan-check {
    background-image: url(http://csscheckbox.com/checkboxes/lite-cyan-check.png);
}
.lite-orange-check {
    background-image: url(http://csscheckbox.com/checkboxes/lite-orange-check.png);
}
.lite-red-check {
    background-image: url(http://csscheckbox.com/checkboxes/lite-red-check.png);
}
.lite-x-cyan {
    background-image: url(http://csscheckbox.com/checkboxes/lite-x-cyan.png);
}
.lite-x-gray {
    background-image: url(http://csscheckbox.com/checkboxes/lite-x-gray.png);
}
.lite-x-blue {
    background-image: url(http://csscheckbox.com/checkboxes/lite-x-blue.png);
}
.lite-x-orange {
    background-image: url(http://csscheckbox.com/checkboxes/lite-x-orange.png);
}
.lite-x-red {
    background-image: url(http://csscheckbox.com/checkboxes/lite-x-red.png);
}
.lite-x-green {
    background-image: url(http://csscheckbox.com/checkboxes/lite-x-green.png);
}
.mac-style {
    background-image: url(http://csscheckbox.com/checkboxes/mac-style.png);
}
.mario-style {
    background-image: url(http://csscheckbox.com/checkboxes/mario-style.png);
}
.alert-style {
    background-image: url(http://csscheckbox.com/checkboxes/alert-style.png);
}
.lite-plus {
    background-image: url(http://csscheckbox.com/checkboxes/lite-plus.png);
}
.dark-plus {
    background-image: url(http://csscheckbox.com/checkboxes/dark-plus.png);
}
.dark-plus-cyan {
    background-image: url(http://csscheckbox.com/checkboxes/dark-plus-cyan.png);
}
.dark-plus-orange {
    background-image: url(http://csscheckbox.com/checkboxes/dark-plus-orange.png);
}
.dark-check-cyan {
    background-image: url(http://csscheckbox.com/checkboxes/dark-check-cyan.png);
}
.dark-check-green {
    background-image: url(http://csscheckbox.com/checkboxes/dark-check-green.png);
}
.dark-check-orange {
    background-image: url(http://csscheckbox.com/checkboxes/dark-check-orange.png);
}
.depressed-lite-small {
    background-image: url(http://csscheckbox.com/checkboxes/depressed-lite-small.png);
}
.elegant {
    background-image: url(http://csscheckbox.com/checkboxes/elegant.png);
}
.depressed {
    background-image: url(http://csscheckbox.com/checkboxes/depressed.png);
}
.chrome-style {
    background-image: url(http://csscheckbox.com/checkboxes/chrome-style.png);
}
.web-two-style {
    background-image: url(http://csscheckbox.com/checkboxes/web-two-style.png);
}
.vlad {
    background-image: url(http://csscheckbox.com/checkboxes/vlad.png);
}
.klaus {
    background-image: url(http://csscheckbox.com/checkboxes/klaus.png);
}
input[type=checkbox].css-checkbox.med + label.css-label.med {
    padding-left: 22px;
    height: 17px;
    display: inline-block;
    line-height: 17px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 15px;
    vertical-align: middle;
    cursor: pointer;
}
input[type=checkbox].css-checkbox.med:checked + label.css-label.med {
    background-position: 0 -17px;
}
input[type=checkbox].css-checkbox.sme + label.css-label.sme {
    padding-left: 22px;
    height: 16px;
    display: inline-block;
    line-height: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 15px;
    vertical-align: middle;
    cursor: pointer;
}
input[type=checkbox].css-checkbox.sme:checked + label.css-label.sme {
    background-position: 0 -16px;
}
input[type=checkbox].css-checkbox.lrg + label.css-label.lrg {
    padding-left: 22px;
    height: 20px;
    display: inline-block;
    line-height: 20px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 15px;
    vertical-align: middle;
    cursor: pointer;
}
input[type=checkbox].css-checkbox.lrg:checked + label.css-label.lrg {
    background-position: 0 -20px;
}
.sbtn-border1 {
    background-color: rgb(245, 202, 69);
    border: none;
    color: #ffffff;
}
/* Login with facebook, google */

.login_modal_footer {
    margin-top: 5px;
}
.login_modal_header .modal-title {
    text-align: center;
    font-family: 'Philosopher', sans-serif;
}
.form-group {
    position: relative;
}
.form-group .login-field-icon {
    font-size: 20px;
    position: absolute;
    right: 15px;
    top: 3px;
    transition: all 0.25s ease 0s;
    padding-top: 2%;
}
.login-modal {
    width: 100%;
    padding-bottom: 20px;
}
.login_modal_header,
.login_modal_footer {
    background: #feca45 !important;
    color: #fff;
}
.modal-register-btn {
    margin: 4% 33% 2% 33%;
    width: 100%;
}
.login-modal input {
    height: 30px;
    box-shadow: none;
    border: 1px solid #ddd;
}
.modal-body-left {
    float: left;
    width: 50%;
    padding-right: 4%;
    border-right: 4px solid #ddd;
}
.modal-body-right {
    float: right;
    width: 47%;
}
.login-link {
    padding: 0 20%;
}
.modal-social-icons {
    padding: 0 10%;
}
.twitter {
    width: 100%;
    height: auto;
    background-color: #00aced;
    border: 1px solid #00aced;
}
.google {
    width: 100%;
    height: auto;
    background-color: #dd4b39;
    color: #EEEEEE;
    border: 1px solid #dd4b39;
}
.linkedin {
    width: 100%;
    height: auto;
    background-color: #1a85bc;
    color: #EEEEEE;
    border: 1px solid #1a85bc;
}
.facebook {
    width: 100%;
    height: auto;
    background-color: #3b5999;
    color: #EEEEEE;
    border: 1px solid #3b5999;
}
.modal-icons {
    margin-left: -5px;
    margin-right: 5px;
}
#social-icons-conatainer {
    position: relative;
    margin-top: 20px;
    padding: 10px;
}
#center-line {
    position: absolute;
    right: 266px;
    top: 70px;
    background: #ddd;
    border: 4px solid #DDDDDD;
    border-radius: 20px;
}
#center-line-main {
    position: absolute;
    right: 286px;
    top: 97px;
    background: #ddd;
    border: 4px solid #DDDDDD;
    border-radius: 20px;
}
.modal-login-btn {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
#modal-launcher {
    margin: 30% 0 0 30%;
}
.modal-footer {
    padding: 10px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}
.bg-color-orange {
    background-color: #feca45!important;
}
blockquote {
    padding: 9px 18px;
    margin: 0;
    font-size: 16px;
    border-left: 5px solid #eee;
}
.well {
    background-color: #fff;
}
.h32 {
    display: block;
    font-size: 19px;
    font-weight: 400;
    margin: 10px 0;
    line-height: normal;
}
.demographic {
    line-height: 1.7;
}
.scroll-search {
    height: 265px !important;
    overflow-y: scroll !important;
    border-bottom: 1px solid #ccc !important;
}
.jarviswidget {
    border-radius: 0;
    margin: 0 0 15px;
    padding: 0;
    position: relative;
}
.search-scroll-bar {
    overflow-y: auto;
    height: auto;
    padding: 0;
    margin-bottom: 10px;
    left: 73px;
    max-height: 260px;
    text-align: left;
    background-color: #FFFFFF;
    z-index: 20;
    position: absolute;
    width: 84%;
    font-weight: normal;
}
#busy-indicator {
    display: none;
}
.left-scroll-bar {
    overflow-y: auto;
    height: 300px;
}
/* NKS Styles */

body {
    background: #fff;
    font-size: 14px;
    line-height: 16px;
}
/* Common Styles */

.clear {
    clear: both;
}
.mt10 {
    margin-top: 0.625em;
}
.mt20 {
    margin-top: 1.25em;
}
.mt30 {
    margin-top: 1.875em;
}
.mt40 {
    margin-top: 2.5em;
}
.mt50 {
    margin-top: 4.85em;
}

.mt70{
    margin-top: 6.85em;
}
.mb10 {
    margin-bottom: 0.625em;
}
.mb20 {
    margin-bottom: 1.25em;
}
.mb30 {
    padding-bottom: 1.875em;
}
.mb40 {
    margin-bottom: 2.5em;
}
.mb50 {
    margin-bottom: 3.125em;
}
.ml10 {
    margin-left: 0.625em;
}
.ml20 {
    margin-left: 1.25em;
}
.ml30 {
    margin-left: 1.875em;
}
.ml40 {
    margin-left: 2.5em;
}
.ml50 {
    margin-left: 3.125em;
}
.mr10 {
    margin-right: 0.625em;
}
.mr20 {
    margin-right: 1.25em;
}
.mr30 {
    margin-right: 1.875em;
}
.mr40 {
    margin-right: 2.5em;
}
.mr50 {
    margin-right: 3.125em;
}
/* Common Styles */
/* Social Icons Designs */

.stickytop_links {
    display: none;
    height: 20px;
    list-style: none;
    padding: 0;
}
.stickytop_links li {
    float: left;
    margin-right: 10px;
}
.stickytop_links li a.login {
    background: #feca45;
    color: #3c3c3c;
    border: 1px solid #feca45;
    border-radius: 3px;
    padding: 10px 14px 9px;
    transition: 0.9s;
    margin-top: 0.8em !important;
    font-size: 13px;
    float: left;
}
.stickytop_links li a.login:hover {
    background: white;
    color: #feca45;
    border: 1px solid #feca45;
}
.stickytop_links li:first-child {
    width: 450px;
    border: 0;
}
.stickytop_links li a {
    color: #feca45;
    font-size: 1em;
    line-height: 0.7em;
    transition: 0.9s
}
.stickytop_links li:last-child {
    margin-right: 5px;
}
.stickytop_links li a:hover {
    color: #e6af21;
}
.stickytop_links .search_dropdown {
    top: 50%;
    width: 150px;
}
.stickytop_links .form-wrapper {
    background: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 12px 0 0;
}
/*.stickytop_links .search_box{
    line-height: 10px !important;
    height: 25px !important;
    margin-top: -25px;
}*/

.stickytop_links .fa-align-justify {
    margin-top: -4px;
    float: left;
    margin-right: 5px;
    margin-left: -5px;
}
.stickytop_links #toggle-id button.search_box .fa {
    margin-top: -6px;
    float: left;
    font-size: 1em;
    margin-right: 5px;
    margin-left: -5px;
}
/* all */

.stickytop_links #search-input::-webkit-input-placeholder {
    color: #bbb;
    font-size: 0.8em;
}
.stickytop_links #search-input::-moz-placeholder {
    color: #bbb;
    font-size: 0.8em;
}
/* firefox 19+ */

.stickytop_links #search-input:-ms-input-placeholder {
    color: #bbb;
    font-size: 0.8em;
}
/* ie */

.stickytop_links #search-input input:-moz-placeholder {
    color: #bbb;
    font-size: 0.8em;
}
.stickytop_links .caret {
    margin-top: -25px;
}
.stickytop_links input.search_box {
    border: 1px solid #bbb;
    height: 30px !important;
    padding-bottom: 2px !important;
    padding-top: 2px !important;
    margin-top: -1px;
}
.stickytop_links .input-group-btn {
    height: 35px !important;
}
.stickytop_links button.search_box {
    height: 30px !important;
    margin-top: -23px;
    /*25px*/
}
.stickytop_links .input-group-btn button.search_box {
    padding: 0 5px !important;
}
.stickytop_links .input-group-btn button[type="submit"] {
    height: 30px !important;
    /*27*/
    
    background: #feca45;
}
.stickytop_links #toggle-id button.search_box {
    padding: 13px 10px 14px !important;
    background: #feca45;
}
.stickytop_links .fa-search {
    font-size: 15px;
    margin-top: 2px;
    float: left;
}
.stickytop_links .search_dropdown li {
    float: none;
    margin-right: 0;
}
.stickytop_links li#consultant {
    width: auto;
}
.stickytop_links .search_dropdown li a {
    color: #3c3c3c;
}
.stickytop_links .search_dropdown .fa {
    color: #3c3c3c;
}
.stickytop_links li:last-child a {
    /*		background: #feca45;
    color: #3c3c3c;
    border: 1px solid #feca45;
    border-radius: 3px;
    padding: 6px 15px;
    transition: 0.9s;
	font-size: 0.85em;
	*/
}
/*@-moz-document url-prefix() {*/
/*padding: 0 10px 10px 9px;*/
/*}*/
.main-logo {
    float: left;
    margin-left: 2em;
    margin-top: 0.85em;
}
.main-logo img {
    width: 150px;
}
.top-navigation {
    list-style: none;
    margin-top: 9px;
    padding-bottom: 6px;
    padding-left: 8px;
    padding-top: 7px;
}
.top-navigation li {
    float: left;
    line-height: 1.3em;
    margin-right: 9px;
}
.top-navigation li:last-child {
    margin-right: 0;
}
.top-navigation li a {
    border-radius: 3px;
    color: #ffffff;
    font-size: 0.85em;
    line-height: 0.7em;
    transition: 0.9s;
    padding: 5px 0 5px 0;
}
.top-navigation li a:hover {
    color: #e6af21;
}
.top-navigation li a.facebook:hover {
    background: white;
    color: #3b5999;
    border: 1px solid #feca45;
}
.top-navigation li a.linkedin:hover {
    background: white;
    color: #1a85bc;
    border: 1px solid #feca45;
}
.top-navigation li a.twitter:hover {
    background: white;
    color: #00aced;
    border: 1px solid #feca45;
}
.top-navigation li a.google:hover {
    background: white;
    color: #dd4b39;
    border: 1px solid #feca45;
}
/*.fa {*/
    /*color: #3c3c3c;*/
    /*display: inline-block;*/
/*//font-family: FontAwesome;*/
    /*font-style: normal;*/
    /*font-weight: normal;*/
    /*line-height: 1em;*/
    /*-webkit-font-smoothing: antialiased;*/
/*}*/
/*!*.header .navbar-nav {*!*/
    /*font-size: 18px;*/
    /*font-weight: 500;*/
/*}*/
/*.header .navbar-nav>li>a,*/
/*.header-white .navbar-nav>li>a {*/
    /*padding-top: 12px;*/
    /*padding-bottom: 12px;*/
    /*transition: 0.9s;*/
/*}*/
h2.section_heading {
    color: #3c3c3c;
    font-size: 2.25em;
    letter-spacing: 0;
}
.howitworks_section {
    float: left;
    padding-top: 20px;
    padding-bottom: 35px;
    width: 100%;
    text-align: center;
}
.howitworks_section_wrap {
    padding-left: 47px;
}
.howitworks_section h2 {
    color: #3c3c3c;
    font-size: 2.25em;
    letter-spacing: 0;
    margin-bottom: 30px;
}
.howitworks_section h4 {
    font-size: 16px;
    padding: 0;
}
.howitworks_section div.animated.fadeInUp {
    width: 150px;
    height: 150px;
    border: 3px solid #feca45;
    border-radius: 50%;
    margin-left: 5%;
    margin-right: 5%;
}
.slow1 {
    animation-delay: 200ms;
}
.slow2 {
    animation-delay: 400ms;
}
.slow3 {
    animation-delay: 600ms;
}
.slow4 {
    animation-delay: 800ms;
}
.howitworks_section i.fa,
.howitworks_section p {
    color: #3c3c3c;
}
.howitworks_section p {
    font-size: 1.1em;
    line-height: 1.35em;
    margin-top: 5px;
}
.howitworks_section i.fa {
    color: #feca45;
    padding-top: 20px;
}
.Statutory_box {
    /*//background: #feca45;*/
    min-height: 174px;
    margin-bottom: 80px;
    position: relative;
    padding-top: 10px;
}
.statutory_compliance_section .Statutory_box {
    max-height: 165px;
}
.circle-border {
    border: 2px solid #feca45;
    background-color: #ffffff;
    color: #feca45;
}
.icon-box-boxed {
    padding: 30px 25px 20px 40px;
    position: relative;
}
.statutory_compliance_section .icon-box-boxed {
    display: inline-block;
    padding: 30px 30px 20px;
    position: relative;
    text-align: center;
    top: -74px;
}
.statutory_compliance_section .icon-box-boxed .mk-main-ico {
    display: inline-block;
    position: static;
}
.icon-box-boxed .mk-main-ico {
    left: -30px;
    position: absolute;
    top: 31%;
    display: block;
    width: 85px;
    height: 85px;
    color: #feca45;
    text-align: center;
    font-size: 32px;
    line-height: 80px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: 20;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}
.icon-box-boxed .mk-main-ico img {
    /*width: 65px;*/
    /*height: 65px;*/
}
.icon-box-boxed h3 {
    font-size: 1.875em;
    color: #3c3c3c;
    margin: 0 0 15px 0;
    text-align: center;
}
.icon-box-boxed p {
    font-size: 1.1em;
    color: #3c3c3c;
    line-height: 20px;
    text-align: center;
}
.flip-section {
    /*    background: #eee;*/
}
.flip-container {
    border: 2px solid #feca45;
    margin-bottom: 1.875em;
    perspective: 1000px;
}
/* flip the pane when hovered */

.flip-container:hover .flipper,
.flip-container.hover .flipper {
    /*  transform: rotateY(180deg);*/
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
}
.flip-container,
.flip-front,
.flip-back {
    width: 100%;
    min-height: 220px;
}
/* flip speed goes here */

.flipper {
    /*  transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	  transform-style: preserve-3d;*/
    -webkit-transition: all 0.5s;
    -webkit-transform-style: preserve-3d;
    position: relative;
}
.flip-back {
    background-color: #feca45;
}
/* hide back of pane during swap */

.flip-front,
.flip-back {
    -webkit-backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
/* front pane, placed above back */

.flip-front {
    z-index: 2;
    /* for firefox 31 */
    
    /*  transform: rotateY(0deg);*/
    -webkit-transform: rotateY(0deg);
}
.flip-content .front-icon {
    max-width: 100%;
    padding: 20px;
    text-align: center;
}
.flip-content .front-icon img {
    width: 70px;
    height: 61px;
}
.flip-content .front-title h3{
    color: #3c3c3c;
    font-size: 1.25em;
    line-height: 22px;
    text-align: center;
}
.flip-content .back-title {
    font-weight: 300;
    font-size: 1.35em;
    color: #3c3c3c;
    line-height: 24px;
    text-align: center;
    margin-top:20px;
}
.flip-content .back-desc {
    font-size: 0.925em;
    color: #3c3c3c;
    line-height: 18px;
    text-align: center;
}
/* back, initially hidden pane */

.flip-back {
    /*transform: rotateY(180deg);*/
    -webkit-transform: rotateY(180deg);
}
.flip-content .back-title,
.flip-content .front-title {
    padding: 10px;
}
.flip-back .back-desc,
.flip-front .front-desc {
    padding: 0 7%;
}
.footer-section {
    background: #3c3c3c;
    float: left;
    min-height: 33px;
    padding: 10px 0 15px;
    width: 100%;
}
.footer-section p {
    letter-spacing:1px;
    color: #5d5d5d;
}
.footer-section p.copyright {
    margin: 0;
}

/* Testimonial section styles */

@media only screen and (max-width: 767px) {
    .carausel-desc {
        background-color: rgba(0, 0, 0, 0.2);
        font-size: 42px;
    }
    .carausel-desc {
        background-color: rgba(0, 0, 0, 0.2) !important;
        font-size: 16px !important;
        margin-bottom: 5px;
    }
    .testimonial-text {
        height: 150px;
        color: #ffffff;
        text-align: center;
        font-size: 16px;
        font-family: "Calibri", Arial, sans-serif;
    }
    .testimonial-name {
        color: #ffffff;
        text-align: center;
        font-family: "Calibri", Arial, sans-serif;
    }
    .testimonial-desig {
        height: 100px;
        color: #ffffff;
        text-align: center;
        font-size: 18px;
        font-family: "Calibri", Arial, sans-serif;
    }
    .img-pos {
        margin-left: 70px;
        margin-right: 20px;
        border-radius: 50%;
    }
    .testimonial-text {
        position: relative;
    }
    .testimonial-text:before {
        position: absolute;
        right: 0;
        bottom: 10px;
        content: "\201D";
        font-size: 90px;
        color: black;
        color: rgba(0, 0, 0, 0.35);
    }
}
.testimonial-text:after {
    position: absolute;
    left: 0;
    top: 47px;
    content: "\201C";
    font-size: 90px;
    color: black;
    color: rgba(0, 0, 0, 0.35);
}
@media only screen and (max-width: 380px) {
    p.carausel-title {
        background-color: rgba(0, 0, 0, 0.2) !important;
        font-size: 50px !important;
        margin-top: -270px;
    }
    .carausel-desc {
        background-color: rgba(0, 0, 0, 0.2) !important;
        font-size: 16px !important;
        margin-bottom: 5px;
    }
    /*.carousel-indicators {*/
        /*margin-bottom: 300px;*/
    /*}*/
}
@media only screen and (min-width: 1025px) {
    .carausel-title {
        background-color: rgba(0, 0, 0, 0.2);
        font-size: 100px;
    }
    .carausel-desc {
        background-color: rgba(0, 0, 0, 0.2);
        font-size: 32px;
        margin-bottom: 35px !important;
    }
    .testimonial-contents {
        height: 450px;
        padding-top: 50px;
        padding-left: 150px;
        padding-right: 150px;
        font-size: 22px;
        text-align: center;
    }
    .carousel-indicators {
        margin-bottom: 12px !important;
    }
    .img-pos {
        border-radius: 50%;
    }
}
/* Testimonial section styles */
/* Our Customers section styles */

.our_customers_section {
    background: #fff;
    float: left;
    width: 100%;
    position: relative;
}
/* Contactus section styles */

.contactus-section {
    float: left;
    width: 100%;
    background-color: #3c3c3c;
    color:#fff;
    padding-bottom: 20px;
    letter-spacing: 0.08em;
    
}

.contactus-section p a {
    
    background-color: #3c3c3c;
    color:#fff;
    
    
}

.contactus-section h2 {
    
    color:#feca45 ;
    
    letter-spacing: 1px;
}
.contactus-section .fa{
    color:#feca45;
}
.contactus-section h3 {
    color: #fff;
    float: left;
    font-size: 1.25em;
    margin-bottom: 15px;
    padding-bottom: 5px;
    width: 100%;
}
form.contact input {
    border: 0;
    margin: 0 0 10px 00px;
    background: none;
    border-bottom: 1px solid #3c3c3c;
    color: #3c3c3c;
    font-size: 1em;
    padding: 0 0 5px 0;
    width: 90%;
}
form.contact input[type="submit"] {
    background: #feca45;
    border: 1px solid #feca45;
    border-radius: 2px;
    color: #fff;
    float: left;
    padding: 8px 25px;
    transition: 0.9s;
    width: auto;
}
form.contact input[type="submit"]:hover {
    background: #fff;
    border: 1px solid #fff;
    color: #feca45;
}
/* Contactus section styles */

#fixed-controls {
    display: none;
    opacity: 0;
    font-size: 20px;
    margin-top: -100px;
    position: fixed;
    left: -156px;
    top: 50%;
    width: 400px;
    z-index: 3;
    -webkit-animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}
#fixed-controls ul {
    padding: 0;
    list-style: none;
}
#fixed-controls li {
    float: left;
    width: 100%;
    margin: 0 0 2px 0;
    line-height: 1.5em;
    padding: 0 10px;
}
#fixed-controls li a {
    float: left;
    line-height: 1em;
//padding: 10px;
    /* width: 40px; */
    
    text-align: center;
//transition: 0.8s;
    height: 35px;
//padding: 0;
    margin: 0 0 1px 0;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
//transition: all 0.25s ease-in-out;
    cursor: pointer;
//padding: 0 10px;
    background-color: white;
}
#fixed-controls li a.fb {
    background: #3b5998;
    color: #fff;
    font-size: 1em;
    padding-bottom: 0;
    padding-right: 11px;
    margin-left: -92px;
}
#fixed-controls li a.fb:hover {
    margin-left: 109px;
}
#fixed-controls li a span {
    padding: 0;
    text-transform: uppercase;
    float: left;
    font-size: 14px;
    margin: 10px 10px 0 0;
}
#fixed-controls li a.fb i {
    float: left;
    margin: 7px 0 0 0;
    width: 20px;
}
#fixed-controls li a.gplus {
    background: #da4835;
    color: #fff;
    font-size: 1em;
    margin-left: -119px;
    padding-right: 9px;
}
#fixed-controls li a.gplus:hover {
    margin-left: 109px;
}
#fixed-controls li a.gplus i {
    padding-top: 5px;
}
#fixed-controls li a.linked {
    background: #0077B5;
    color: #fff;
    font-size: 1em;
    margin-left: -81px;
}
#fixed-controls li a.linked:hover {
    margin-left: 109px;
}
#fixed-controls li a.linked i {
    padding-top: 5px;
}
#fixed-controls .top-navigation li a i {
    color: #fff;
    float: left;
    font-size: 1.25em;
}
@-moz-document url-prefix() {
    #fixed-controls li a.linked {
        margin-left: -77px;
    }
    #fixed-controls li a.gplus {
        margin-left: -118px;
    }
}
#flexiselDemo1,
#flexiselDemo2,
#flexiselDemo3 {
    display: none;
}
.nbs-flexisel-ul {
    position: relative;
    width: 99999px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}
.nbs-flexisel-inner {
    overflow: hidden;
    float: left;
    width: 100%;
    background: none;
}
.nbs-flexisel-item {
    float: left;
    margin: 0;
    padding: 0;
    cursor: pointer;
    position: relative;
    line-height: 0;
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}
/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding: 5px 10px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 68%;
    background: rgba(0, 0, 0, 0.1);
    color: #fff;
}
.nbs-flexisel-nav-left {
    left: 80px;
}
.nbs-flexisel-nav-left:before {
    content: "<"
}
.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}
.nbs-flexisel-nav-right {
    right: 80px;
}
.nbs-flexisel-nav-right:before {
    content: ">"
}
.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}
/*Banner Page*/

.banner_btn {
    color: black;
    background-color: #feca45;
    border: none;
    font-size: 16px;
    margin: 8px;
}

.banner_btn_success{
    color: black;
    background-color: #5cb85c !important;
    border: none;
    font-size: 16px;
    margin: 8px;
}



.banner_btn1 {
    color: black;
    background-color: #feca45;
    border: none;
    font-size: 12px;
//margin:8px;
}
.contact_btn {
    color: black;
    background: transparent;
    border: 2px solid #ffffff;
    font-size: 18px;
    padding: 3px;
}
/* partner page */

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/* Dashboard Library styles */

#dt_basic .btn-warning {
    color: #3c3c3c;
}
#dt_basic .btn-warning.active,
#dt_basic .btn-warning.focus,
#dt_basic .btn-warning:active,
#dt_basic .btn-warning:focus,
#dt_basic .btn-warning:hover,
.open>.dropdown-toggle.btn-warning {
    color: #3c3c3c;
}
#dt_basic.notification_table th:first-child {
    width: 70%;
}
#dt_basic.act_table th:first-child {
    width: 84.56%;
}
#dt_basic.rule_table th:first-child {
    width: 70%;
}
/* Dashboard Library styles */
/* Social section styles */

.social_section {
    background: #fff;
    float: left;
    width: 100%;
}
.social_section h2.section_heading {
    padding-bottom: 0;
}
.social_section .well {
    /*background-color: #fbfbfb;
      */
    
    border: 2px solid #ccc;
    box-shadow: 0 2px 4px #5a5a5a;
;
    float: left;
    padding: 0;
    -webkit-box-shadow: 0 2px 4px #5a5a5a;
;
    -moz-box-shadow: 0 2px 4px #5a5a5a;
;
    position: relative;
    width: 100%;
}
.social_section .post_image {
    float: left;
    height: 190px;
    margin: -10px 0 10px 0;
    outline: 0;
    width: 100%;
}
.social_section h3 {
    float: left;
    margin: 10px 5px 10px 5px;
    width: 100%;
}
.social_section p {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    text-align: justify;
}
.social_section .post_content {
    bottom: 7%;
    /*background: #eee;
      display: none;*/
    
    margin: 0 0 10px 0;
    opacity: 0.9;
    /*     position: absolute;*/
}
.social_section span.read-more {
    font-size: 13px;
    margin: 5px 0 0;
    background: #feca45;
    padding: 3px 5px;
    border-radius: 3px;
    opacity: 0.8;
}
.social_section ul.feed-actions {
    float: left;
    list-style-position: inside;
    padding: 5px;
    width: 100%;
}
.social_section ul.feed-actions li:first-child {
    float: left;
    margin: 0 18px 0 0;
}
.social_section ul.feed-actions li:nth-child(2) {
    float: left;
    margin: 0 10px;
}
.social_section ul.feed-actions li a {
    color: #3c3c3c;
}
.social_section ul.feed-actions li a:hover {
    text-decoration: underline;
}
.post-title {
    font-size: 16px;
    font-weight: 700;
}
.post_block {
    border: 2px solid #feca45;
    -webkit-box-shadow: 4px 4px 5px -2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 4px 4px 5px -2px rgba(0, 0, 0, 0.75);
    box-shadow: 4px 4px 5px -2px rgba(0, 0, 0, 0.75);
}
/* Social section styles */

.state_badge_width {
    width: 120px;
    background-color: #92a2a8!important;
}
.download-doc-link {
    margin-bottom: 2px;
}
.badge_count {
    width: 30px;
    color: #3c3c3c;
}
/*partner page */

.pp_image {
    width: 60px;
    height: 60px;
    margin-top: 20px;
}

.pp_subtitle {
    padding-top: 20px;
}
.append-src-div .search-scroll-bar {
    background-color: #FFFFFF;
    z-index: 20;
    position: absolute;
    top: 52px;
    font-size: 12px;
    font-weight: normal;
    width: 88.7%;
    left: 57px;
}
.row.div_padding .search-scroll-bar {
    background-color: #FFFFFF;
    z-index: 20;
    position: absolute;
    top: 66px;
    font-size: 12px;
    font-weight: normal;
}
#toggle-id .search_box {
    padding: 0 !important;
    min-width: 56px;
    z-index: 1;
}
#toggle-id .fa.fa-align-justify {
    font-size: 14px;
}
#toggle-id .fa {
    font-size: 16px
}
.search-scroll-bar h5 {
    text-align: center;
}
#search-item-header .table.table-bordered.table-hover a {
    color: #3276b1;
    font-size: 12px;
}
#search-item-header .search-scroll-bar {
    background-color: #ffffff;
    border-bottom: 2px solid #ddd;
    font-weight: normal;
    height: auto;
    left: 68px;
    margin-bottom: 10px;
    max-height: 260px;
    overflow-y: auto;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 41px;
    width: 49.5%;
    z-index: 20;
}
/*partner page */

.pp_borderbox {
    border: 1px solid #feca45;
    height: 150px
}
.pp_subtitle {
    padding-top: 20px;
}
.vision_mission_right {
    display: none;
}
.our_team_right {
    display: none;
}
.team_right {
    display: none;
}
.team_mem_profile {
    border-radius: 50%;
    height: 105px;
    width: 105px;
    border: 2px solid #feca45;
}
.our_team_right h3 {
    margin: 10px 0 5px;
}

.our_team_right h6 {
    font-weight: normal;
    margin: 0 0 12px;
}
.top-navigation li a.facebook:hover .fa-facebook {
    color: #3b5999 !important;
}
.top-navigation li a.linkedin:hover .fa-linkedin {
    color: #1a85bc !important;
}
.top-navigation li a.google:hover .fa-google-plus {
    color: #dd4b39 !important;
}
.top-navigation li a.twitter:hover .fa-twitter {
    color: #00aced !important;
}
.top-navigation li a .fa {
    width: 32px;
}
.top-navigation li a {
    font-size: 15px;
}
/*.header .navbar-nav>li>a.login,*/
/*.header-white .navbar-nav>li>a.login {*/
    /*width: 100%;*/
    /*height: auto;*/
    /*background-color: #feca45;*/
    /*border: 1px solid #feca45;*/
    /*border-radius: 3px;*/
    /*padding: 5px 12px;*/
    /*transition: 0.9s;*/
    /*margin-top: 5px;*/
    /*color: #3c3c3c;*/
/*}*/
/*.header .navbar-nav>li>a.login:hover,*/
/*.header-white .navbar-nav>li>a.login:hover {*/
    /*background: white;*/
    /*color: #3c3c3c;*/
    /*border: 1px solid #feca45;*/
/*}*/
/* For Active Menu Highlighted Style */

/*.header .navbar-nav a.active {*/
    /*border-bottom: 2px solid #feca45;*/
    /*!*ff0000*!*/
    /**/
    /*border-radius: 0 0 3px 3px;*/
    /*color: #feca45;*/
    /*padding-bottom: 2px;*/
/*}*/
#search-item.search_results_wrap {
    background-color: #FFF;
    width: 99.5%;
    margin-left: 4px;
}
/* For Active Menu Highlighted Style */
/* Responsive Style for Home Page */

@media(max-width: 1200px) {
    .howitworks_section_wrap {
        padding-left: 0!important;
        padding-right: 0 !important;
    }
}
@media(min-width: 992px) and (max-width: 1200px) {
    .div_padding .col-lg-2 {
        display: none;
    }
    .div_padding .col-lg-8.button_padding {
        float: none;
        margin: 0 auto;
        text-align: center;
        width: 800px;
    }
    .howitworks_section div.fadeInUp.animated {
        margin-left: 4.55% !important;
        margin-right: 4% !important;
    }
    .statutory_compliance_section .Statutory_box {
        max-height: 185px;
    }
    .statutory_compliance_section .icon-box-boxed h3 {
        font-size: 1.65em;
    }
    .pp_subtitle.padding-5 > h4 {
        font-size: 1.14em;
    }
}
@media(min-width: 992px) and (max-width: 1060px) {
    .header.active .col-sm-9 {
        padding-left: 0;
    }
}
@media(min-width: 768px) and (max-width: 991px) {
    .div_padding .col-lg-2 {
        display: none;
    }
    .div_padding .col-lg-8.button_padding {
        float: none;
        margin: 0 auto;
        text-align: center;
        width: 700px;
    }
    .howitworks_section div.fadeInUp.animated {
        margin-left: 1.8% !important;
        margin-right: 1.5% !important;
    }
    .Statutory_box.third_box {
        margin-top: 15px;
    }
}
@media(max-width: 991px) {
    .stickytop_links li:first-child {
        width: auto;
    }
}
@media(max-width: 768px) {
    .div_padding .col-lg-2 {
        display: none;
    }
    
    .div_padding .col-lg-8.button_padding {
        padding: 0 15px;
    }
    
    .header-white .nav > li > a {
        color: #3c3c3c;
        font-family: "Calibri", Arial, sans-serif;
    }
}
@media(min-width: 401px) and (max-width: 767px) {
    .howitworks_section div.fadeInUp.animated {
        margin-left: 8% !important;
        margin-right: 7% !important;
        margin-bottom: 30px;
    }
}
@media(max-width: 400px) {
    .howitworks_section div.fadeInUp.animated {
        margin-left: 24% !important;
        margin-right: 3% !important;
        margin-bottom: 30px;
    }
}


/*.navbar-nav {*/
    /*font-size: 18px;*/
    /*font-weight: 500;*/
/*}*/

.col-lg-5 {
    width: 20%;
}
.col-md-5 {
    width: 20%;
}
@media (min-width:768px){
    .col-sm-5 {
        width: 20%;
    }
}
.col-xs-5 {
    width: 20%;
}

.our_team_right .founder-text{
    font-size:12px;
    text-align: justify;
}

.founder-content{
    padding:10px;
    margin-left:25px;
    
}

.culture_image {
    width: 30px;
    height: 30px;
    margin-top: 20px;
}

/* shape for team */
.hexagon {
    position: relative;
    width: 100px;
    height: 58px;
    background-image: url('https://simpliance.in/img/portal/anil.png');
    margin: 29px 0;
    box-shadow: 0 0 20px rgba(0,0,0,0.25);
}

.hexagon:before,
.hexagon:after {
    content: "";
    position: absolute;
    z-index: 1;
    width: 71px;
    height: 71px;
    -webkit-transform: scaleY(0.5774) rotate(-45deg);
    -ms-transform: scaleY(0.5774) rotate(-45deg);
    transform: scaleY(0.5774) rotate(-45deg);
    background-color: inherit;
    left: 15px;
    box-shadow: 0 0 20px rgba(0,0,0,0.25);
}

.hexagon:before {
    top: -35.3553px;
}

.hexagon:after {
    bottom: -35.3553px;
}

/*cover up extra shadows*/
.hexagon span {
    display: block;
    position: absolute;
    top:0;
    left: 0;
    width:100px;
    height:58px;
    z-index: 2;
    background: inherit;
}

.flip-front{
    padding-top:20px;
}

.banner_btn_login{
    width: 100%;
    height: auto;
    background-color: #feca45;
    border: 1px solid #feca45;
    border-radius: 3px;
    padding: 5px 12px;
    transition: 0.9s;
    margin-top: 5px;
    color: #3c3c3c;
}

.mt_m10{
    
    margin-top: -10px;
}

.main_social_icons li a {
    border-radius: 50%;
    color: #ffffff;
    font-size: 0.85em;
    transition: 0.9s;
    padding: 5px 0 5px 0;
}

.pl50{
    padding-left:50px;
}

/*.header-white .navbar-nav a.active {*/
    /*border-bottom: 2px solid #feca45;*/
    /*border-radius: 0 0 3px 3px;*/
    /*color: #feca45;*/
    /*padding-bottom: 2px;*/
/*}*/

.mt_m7 {
    margin-top: -7px;
}

.product_service {
    border: 1px solid #feca45;
    height: 450px;
}

.product_service h1{
    background-color: #feca45;
    padding: 10px;
    margin-top:0;
    margin-bottom:0;
}

.banner_btn_more {
    color: black;
    background-color: #feca45;
    border: none;
    font-size: 16px;
    margin: 8px;
}

/*Style for home page 09032017 - Subbu*/
.banner_btn_video {
    color: black;
    background-color: #1a85bc;
    border: none;
    font-size: 16px;
    margin: 8px;
}
.footer_section_header{
    border-bottom: 2px solid #e67e22;
}

.imprisonment {
    background: #e74c3c;
    border: none;
}

.fines{
    background: #4765a0;
    border: none;
}

.shutdown{
    background: #c3c3c3;
    border: none;
}

.brandvalue{
    background: #16a085;
    border: none;
}

.law{
    background: #555;
    border: none;
}

.inspector{
    background: #9c8061;
    border: none;
}

.flip-front-icon-bgBlue{
    background: #3498db;
    padding: 10px;
    border-radius: 5px;
}

.flip-front-icon-bgInspector{
    background: #9c8061;
    padding: 10px;
    border-radius: 5px;
}

.flip-front-icon-bgOrange{
    background: #e67e22;
    padding: 10px;
    border-radius: 5px;
}


.flip-front-icon-bgRed{
    background: #e74c3c;
    padding: 10px;
    border-radius: 5px;
}
.flip-front-icon-bgGray{
    background: #555555;
    padding: 10px;
    border-radius: 5px;
}
.flip-front-icon-bgPurple{
    background: #9b6bcc;
    padding: 10px;
    border-radius: 5px;
}
.flip-front-icon-bgDBlue{
    background: #4765a0;
    padding: 10px;
    border-radius: 5px;
}
.flip-front-icon-bgLGreen{
    background: #79d5b3;
    padding: 10px;
    border-radius: 5px;
}

.flip-front-icon-bgGreen{
    background: #16a085;
    padding: 10px;
    border-radius: 5px;
}

.border_h2{
    padding-bottom:15px;
    border-bottom:3px dotted #5c5c5c;
}

.bg-color-gray{
    background: #f3f3f3;
}

.flip-back-border-red{
    border: 1px solid #e74c3c;
}

.flip-back-border-blue{
    border: 1px solid #3498db;
}

.flip-back-border-dblue{
    border: 1px solid #4765a0;
}
.flip-back-border-green{
    border: 1px solid #16a085;
}
.flip-back-border-purple{
    border: 1px solid #9b6bcc;
}
.flip-back-border-gray{
    border: 1px solid #555555;
}
.flip-back-border-orange{
    border: 1px solid #e67e22;
}
.flip-back-border-inspector{
    border: 1px solid #9c8061;
}

.icon-box-boxed h3{
    padding-top:20px;
}


/*Parallax Counter v1
------------------------------------*/
.parallax-counter-v1 {
    padding: 0 0 50px 0;
    background: #fff;
}

.parallax-counter-v1 .counters {
    color: #5c5c5c;
    padding: 15px 0 0px;
    border: solid 1px #feca45;
    background:#fff;
}

.parallax-counter-v1 h4 {
    color: #eee;
    font-size: 16px;
    text-transform: uppercase;
}

.parallax-counter-v1 span.counter {
    font-size: 42px;
    line-height: 48px;
    font-weight: 100;
}

.arrow-container{
    width: 100px;
    height: 100px;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.arrow-1{
    width: 100px;
    height: 100px;
    background: #feca45;
    opacity: 0.5;
    border-radius: 50%;
    position: absolute;
    top: 50px;
}

.arrow-2{
    width: 57px;
    height: 57px;
    background: #fec944;
    border-radius: 50%;
    position: absolute;
    top: 70px;
    left: 20px;
    z-index: 1;
    display: table;
}

.arrow-2:before{
    width: 52px;
    height: 52px;
    content: "";
    border: 2px solid #3c3c3c;
    border-radius: 50%;
    position: absolute;
    top: 2px;
    left: 2px;
}

.arrow-2 i.fa{
    font-size: 30px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #5c5c5c;
}

/* Custom Animate.css */

.animated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.4, .4, .4);
        transform: scale3d(.4, .4, .4);
    }
    
    50% {
        opacity: 0.5;
    }
    
    100% {
        opacity: 0;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.4, .4, .4);
        transform: scale3d(.4, .4, .4);
    }
    
    50% {
        opacity: 0.5;
    }
    
    100% {
        opacity: 0;
    }
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}

.parallaxBg{
    background: #feec98;
}

.btn-success-home{
    background-color:#59b94d;
    
    
}

.smart-form input.input-sm{
    height:35px !important;
}

.pay_tag{
    padding: 25px;
    line-height: 2.5;
    font-size: 18px;
}
.advise_subject{
  
    line-height: 1;
    font-size: 20px;
    padding-top: 2%;
}
.advise_quote{
    border:1px solid; height:46px; background-color:#fff; border-radius: 20px;
}

.mt100{
    margin-top: 100px;
}

.image-responsive{
    max-width: 80%;
    height: auto;
}

